#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette_2.13;7.0.6-SNAPSHOT
#Tue Jul 26 17:57:04 CEST 2022
artifact\:ivy\#ivy\#xml\#-1308729598.exists=true
resolver=sbt-chain
artifact\:ivy\#ivy.original\#xml\#1019616812.exists=true
artifact\:play-silhouette_2.13\#src\#jar\#1840638528.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.13/7.0.6-SNAPSHOT/srcs/play-silhouette_2.13-sources.jar
artifact\:play-silhouette_2.13\#jar\#jar\#-6440199.is-local=true
artifact\:play-silhouette_2.13\#jar\#jar\#-6440199.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.13/7.0.6-SNAPSHOT/jars/play-silhouette_2.13.jar
artifact\:ivy\#ivy\#xml\#-1308729598.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette_2.13\#src\#jar\#1840638528.is-local=true
artifact\:ivy\#ivy\#xml\#-1308729598.is-local=true
artifact\:ivy\#ivy.original\#xml\#1019616812.is-local=true
artifact\:play-silhouette_2.13\#jar\#jar\#-6440199.exists=true
artifact\:ivy\#ivy.original\#xml\#1019616812.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette_2.13\#src\#jar\#1840638528.exists=true
